[req]
distinguished_name = req_distinguished_name
x509_extensions = v3_ca
prompt = no

[req_distinguished_name]
GN = {{givenName}}
SN = {{surname}}
serialNumber = {{serialNumber}}
CN = {{commonName}}
C = {{country}}
ST = {{state}}
L = {{locality}}
O = {{organizationName}}
OU = {{organizationalUnit}}
emailAddress = {{emailAddress}}

[v3_ca]
basicConstraints = CA:FALSE
keyUsage = digitalSignature
